body {
	margin: 0;
	background: #333;
	color: #111;
	font: 16px Georgia, Times New Roman, New York, serif;
}
img {
	border: none;
}
a:link, a:visited, a:active {
	color: #005e9f;
	text-decoration: underline;
}
a img {
border: none;
}

/*header*/
#header {
	width: 941px;
	margin: 0 auto;
	overflow: hidden;
}
/*logo*/
.logo {
	background: url('../images/logo.gif') no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	margin: 19px 0 0 17px;
	float: left;
	display: inline;
}
.logo a {
	display: block; 
	width: 213px;
	height: 75px;
}
/*login form*/
form {
	margin: 0;
}
.login-form {
	width: 344px;
	float: right;
	margin: 0 5px 0 0;
	padding: 4px 0 6px 0;
	border: none;
	background: url('../images/login-form.gif') no-repeat;
	font: 11px Verdana, Tahoma, Arial, sans-serif;
	color: #fff;
}
.login-form label {
	float: left;
	margin: 2px 0 0 7px;
}
.user {
	width: 92px;
	height: 15px;
	border: 0;
	color: #fff;
	font: 11px Verdana, Tahoma, Arial, sans-serif;
	padding: 2px 0 0 7px;
	margin: 0 0 0 6px;
	background: url('../images/user-bg.gif') no-repeat;
	float: left;
}
.passw {
	width: 84px;
	height: 13px;
	border: 0;
	color: #fff;
	font: 11px Verdana, Tahoma, Arial, sans-serif;
	padding: 4px 0 0 9px;
	margin: 0 0 0 8px;
	background: url('../images/passw-bg.gif') no-repeat;
	float: left;
}
.btn-go {
	float: left;
	margin: 0 0 0 8px;
}
a.help-lnk {
	color: #cbcbcb;
	font: 10px Verdana, Tahoma, Arial, sans-serif;
	text-decoration: underline;
	margin: 2px 0 0 14px;
	float: left;
}
a.help-lnk:hover {
	text-decoration: none;
}
/*content container*/
#content {
	width: 941px;
	margin: 0 auto;
	padding: 0 0 22px 0;
}
/*content top text*/
.cont-text {
	margin: 0 265px 0 0;
	padding: 0 0 0 15px;
}
.cont-text h2 {
	margin: 19px 0 0 0;
	color: #99cc66;
	font-size: 22px;
	font: 22px Georgia, Times New Roman, New York, serif;
}
.cont-text p {
	color: #111;
	line-height: 21px;
	margin: 7px 0 0 0;
}
.cont-text p a {
	font: bold 16px Georgia, Times New Roman, New York, serif;
	color: #fff;
}
.cont-text p a:hover {
	text-decoration: none; 
}
/*main content info*/
.main-cont {
	background: url('../images/main-cont-bg.gif') repeat-y;
	width: 941px;
	margin: 25px 0 0 0;
}
.main-cont-inner {
	margin: 4px 0 0 0;
} 
.cont-top {
	background: url('../images/main-cont-top.gif') no-repeat;
}
.cont-btm {
	background: url('../images/main-cont-btm.gif') no-repeat 100% 100%;
	padding: 0 0 13px 0;
	position: relative;
}
.cont-gradient {
	background: url('../images/main-cont-gradient.gif') no-repeat 0 100%;
	min-height: 246px;
	padding: 8px 0 0 0;
}
* html .cont-gradient {
	height: 246px;
	overflow: visible;
}
.google-map{
	width: 905px;
	height: 355px;	
	overflow:hidden;
	padding: 19px 0 20px 15px;
}
.main-cont h3 {
	margin: 0;
	font: 32px "Myriad Pro", Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
.main-cont p {
	margin: 2px 0 0 0;
	font: 13px Georgia, Times New Roman, New York, serif;
	color: #333;
}
.items {
	margin: 0 7px 0 0;
	padding: 7px 0 20px 19px;
	overflow: hidden;
	width: 915px;
}
.itm1 h3 {
	color: #99cc66;
}
.itm1 p a {
	color: #006633;
	font: 13px Georgia, Times New Roman, New York, serif;
}
.itm1 p a:hover {
	text-decoration: none;
}
.itm2 {
	padding: 7px 0 14px 19px;
}
.itm2 h3 {
	color: #339933;
}
.itm2 ul {
	margin: 15px 0 0 20px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 100%;
}
.itm2 li {
	padding: 2px 15px 0 20px;
	float: left;
	font-size: 10pt;
	line-height: 19px;
	height: 19px;
	color: #666;
}
.itm2 li a {
	text-decoration: none;
	font: 12px/19px Arial, Verdana, Helvetica, sans-serif;
}
.itm2 li a:hover {
	text-decoration: underline;
}
li.integrates {
	background: url('../images/locle-integrates.gif') no-repeat;
	color: #006633;
	font: 12px/19px Arial, Verdana, Helvetica, sans-serif;
}
.facebook a,
.bebo a,
.my-space a {
	color: #005689;
}
li.facebook {
	background: url('../images/facebook.gif') no-repeat;
}
li.bebo {
	background: url('../images/bebo.gif') no-repeat;
}
li.my-space {
	background: url('../images/my-space.gif') no-repeat;
}
.itm3 h3 {
	color: #006633;
}
/*telephone and links container*/
.telephone-block {
	position: absolute;
	top: -180px;
	right: 0;
	width: 224px;
}
.telephone-container {
	position: relative;
}
/*telephone block links*/
.question-links a {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
.question-links a:hover {
	text-decoration: underline;
}
a.where {
	display: block;
	background: url('../images/where-are-you.gif') no-repeat;
	width: 118px;
	height: 42px;
	padding: 10px 0 0 14px;
	position: absolute;
	top: 25px;
	left: 3px;
}
a.check-locle {
	display: block;
	background: url('../images/check-locle.gif') no-repeat;
	width: 104px;
	height: 42px;
	padding: 4px 0 0 14px;
	position: absolute;
	top: 50px;
	left: 76px;
}
/*telephone with map*/
.telephone {
	background: url('../images/nokia-telephone.png') no-repeat;
	width: 172px;
	height: 276px;
	padding: 72px 0 0 20px;
	position: absolute;
	top: 87px;
	left: 0;
}
span.btm-link {
	display: block;
	position: absolute;
	left: 90px;
	top: 445px;
}
.btm-link a {
	color: #545454;
	font: 10px Arial, Verdana, Helvetica, sans-serif;
}
.btm-link a:hover {
	text-decoration: none;
}
/*footer container*/
.footer-top-outer {
	min-width: 941px;
	background: #141a13 url('../images/footer-bg.gif') repeat-x;
	color: #d1d1d1;
}
#footer {
	width: 941px;
	margin: 0 auto;
}
/*footer main information*/
.footer-links {
	width: 941px;
	overflow: hidden;
	padding: 5px 0 23px 0;
}
.footer-links h2 {
	margin: 18px 0 0 0;
	color: #eee;
	font: 32px "Myriad Pro", Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
.footer-links p {
	margin: 13px 0 0 0;
	font: 13px/17px Georgia, Times New Roman, New York, serif;
}
.colored {
	width: 230px;
	color: #99cc66;
	margin: -4px 0 0 0;
}
.colored p span {
	display: block;
	font-weight: bold;
}
.col1 {
	width: 286px;
	float: left;
	padding: 0 44px 0 15px;
}
.col2 {
	width: 240px;
	float: left;
	padding: 0 55px 0 15px;
}
.col3 {
	width: 271px;
	float: left;
	padding: 0 0 0 15px;
}
.col3 ul {
	margin: 0 0 0 15px;
	padding: 0;
	list-style: none;
}
.col3 li {
	background: url('../images/boolet.gif') no-repeat 0 15px;
	padding: 0 0 0 13px;
}
.col3 li a {
	font: 13px/34px Georgia, Times New Roman, New York, serif;
	color: #fff;
	text-decoration: none;
	background: url('../images/dotted-line.gif') no-repeat 0 100%;
	padding: 0 0 2px 0;
}
.col3 li a:hover {
	background: none;
}
/*footer copyright and designed by*/

#footer-btm {
	background: #141a13;
	border-top: 1px solid #434742;
	font: 11px Verdana, Tahoma, Arial, sans-serif;	
	color: #fff;
	height: 85px;
	line-height: 85px;
}
#footer-btm div {
	position: relative;
	height: 100%;
	width: 941px;
	margin: auto;
}
#footer-btm div a {
	position: absolute;
	top: 5px;
	right: 0;
}
#google-map{
	width: 905px;
	height: 352px;
	overflow:hidden;
}
/* fixes by ferre */

#locator {
width: 920px;
margin: 5px auto;
border-top: 1px solid #555;
padding-top: 5px;
color: #aaa;
font-size: 10pt;
}
#locator a:link, #locator a:visited {
color: #aaa;
}
.fixer {
color: #555;
}
.fixer .cont-top {
padding: 20px 0 0 0;
}
.fixer .cont-gradient {
padding: 0 20px 20px 20px;
min-height: 0;
}
.clear {
clear: both;
}
hr {
margin: 10px 0;
border: 0;
border-bottom: 1px solid #e3e3e3;
height: 0px;
}
h1 {
	margin: 0 0 10px 0;
	padding: 0;
	font: 32px "Myriad Pro", Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #339933;
}
h2 {
	margin: 0 0 10px 0;
	padding: 0;
	font: 22px "Myriad Pro", Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #339933;
}
h4 {
font-weight: bold;
font-size: 12pt;
margin-bottom: 3px;
}


/* Register page */

.page_register #cellphone, .page_wizzard_checkin #cellphone, .page_wizzard_status #cellphone {
position: absolute;
top: 50px;
right: 50px;
z-index: 5;
background: url(../images/nokia-telephone.png) no-repeat;
width: 172px;
height: 276px;
padding: 72px 0 0 20px;
}
.page_register, .page_wizzard_checkin, .page_wizzard_status {
position: relative;
}
.page_register #Content, .page_wizzard_checkin #Content, .page_wizzard_status #Content {
padding-right: 250px;
}
.page_wizzard_status #cellphone {
top: 15px;
}
.page_register h1 {
font-weight: normal;
font-size: 20pt;
margin: 0 0 30px 0px;
}
.page_register form {
margin-left: 30px;
}
.page_register form #register_form_inputs span {
float: left;
width: 125px;
padding-right: 10px;
color: #444;
font-size: 10pt;
padding-top: 2px;
position: relative;
}
.page_register form #register_form_inputs input {
float: left;
width: 200px;
position: relative;
}
.page_register #register_form_inputs div.clear {
height: 10px;
font-size: 0px;
}
#register_form_tos {
padding: 10px;
font-size: 10pt;
margin: 10px 0 0 0;
color: #555;
}
#register_form_tos input {
float: left;
margin: 0 10px 0 0;
position: relative;
}
#register_form_tos span {
float: left;
width: 350px;
position: relative;
}
#register_form_tos div.clear {
height: 10px;
font-size: 0px;
}
.page_register .page_register_buttons {
width: 75%;
position: relative;
}
.page_register_buttons input, .page_register_buttons a {
float: right;
position: relative;
margin-right: 5px;
}/*
.page_register_buttons input {
border: 0;
padding: 0;
margin: 0;
width: 66px;
height: 22px;
background: url(../images/button_submit.png) no-repeat;
cursor: pointer;
}*/
.stepper {
font-size: 12pt;
color: #555;
display: block;
}
.stepper a:link, .stepper a:visited {
color: #777;
font-size: 10pt;
}
#Results, #Search_Results {
padding: 5px;
}
#Search_Results .submit {
margin-top: 5px;
}
#logoutbtn {
text-align: center;
}
#logoutbtn a:link, #logoutbtn a:visited {
color: #eee;
}
#map {
float: left;
margin: 5px 0;
}
#friendlist {
width: 230px;
float: left;
margin: 5px 0 5px 10px;
display: inline;
height: 450px;
overflow-y: auto;
overflow-x: hidden;
}
#header {
position: relative;
}
#header #main_menu {
position: absolute;
right: 10px;
top: 60px;
}
#header #main_menu a{
margin-left: 20px;
}
#header #main_menu a:link, #header #main_menu a:visited {
color: #fff;
}

/* Friends Page */

#friends_menu {
float: right;
margin-top: 10px;
position: relative;
display: inline;
}
#friends_menu a {
float: left;
display: inline;
padding-left: 23px;
line-height: 18px;
margin-right: 20px;
position: relative;
}
#friends_menu a#friends_invite {
background: url(../images/icon_friends_invite.png) no-repeat;
}
#friends_menu a#friends_request {
background: url(../images/icon_friends_requests.png) no-repeat;
margin: 0;
}
.friend a.l_name {
font-size: 14pt;
}
.friend a.l_name img {
float: left;
position: relative;
margin-right: 2px;
}
.page_friends .friend_links {
margin-top: 5px;
}
.friend_links a:link, .friend_links a:visited, .friend_links a:active {
float: left;
color: #0b344b;
margin: 0 30px 0 0px;
display: inline;
position: relative;
font-size: 10pt;
}
.friend span {
display: block;
color: #666;
padding: 5px 0 3px 0;
font-size: 10pt;
}
.friend_links a img {
float: left;
position: relative;
margin-top: 3px;
margin-right: 3px;
}

/* Inbox page */

.page_inbox .avatar {
margin-right: 15px;
float: left;
}
.page_inbox .page_inbox_message {
padding: 5px 0 15px 0;
overflow: hidden;
width: 850px;
}
.page_inbox .friend_links {
float: right;
margin: 17px 10px 0 0;
position: relative;
}
.page_inbox .friend_links a {
margin: 0 0 0 30px;
}
.friend_inbox_panel {
height: 49px;
border: 1px solid #eee;
background: #eee;
position: relative;
}
.page_inbox .newmsg {
position: absolute;
margin: 1px 0 0 5px;
}

/* Friend Details Page */

.page_friend_details form, #page_wizzard_status form {
width: 400px;
}
.page_friend_details form textarea, #page_wizzard_status form textarea {
width: 400px;
}
.page_friend_details .form_buttons, #page_wizzard_status .form_buttons {
padding-top: 5px;
}
.page_friend_details .form_buttons input {
margin-right: 24px;
display: inline;
float: right;
}
.page_friend_details .avatar, .page_inbox .avatar, .page_friends .avatar {
float: left;
margin-right: 10px;
position: relative;
display: inline;
}
.page_friend_details .friend_links {
padding-top: 6px;
}
.page_friend_details .friend_links span {
color: #444;
display: block;
padding-bottom: 3px;
}
.page_friend_details #map_box {
border: 1px solid #ccc;
padding: 10px;
position: absolute;
right: 50px;
margin-top: -10px;
height: 180px;
width: 160px;
}
.page_friend_details #map_box img {
display: block;
margin-top: 3px;
}

/* Personal Data Page */

.form_personal_data form {
width: 400px;
padding-top: 20px;
position: relative;
margin: auto;
}
.form_personal_data form #form_personaldata_inputs input {
float: left;
width: 200px;
position: relative;
}
.form_personal_data #form_personaldata_inputs div.clear {
height: 10px;
font-size: 0px;
}
.form_personal_data form #form_personaldata_inputs span {
float: left;
width: 125px;
padding-right: 10px;
color: #444;
font-size: 10pt;
padding-top: 2px;
position: relative;
}
.form_personal_data #register_form_buttons {
background: red;
}
.form_personal_data #register_form_buttons input {
float: right;
margin: 10px 60px 0 0;
}
#form_personaldata_inputs .pinkish {
margin-bottom: 10px;
display: block;
}
.pinkish {
color: #006633;
}
.page_map_settings .pinkish {
margin-bottom: 5px;
}
.form_buttons input {
float: right;
}
#locle_decript {
color: #d1d1d1;
}

/* map and yokel pages */

#friendlist {
font-size: 10pt;
}
#friendlist div span.friendlist_time {
color: #555;
display: block;
}
#friendlist .friendlist_item {
margin-bottom: 10px;
border-top: 1px solid #ccc;
padding: 5px;
}
#friendlist .friendlist_dist {
float: right;
position: relative;
font-size: 8pt;
}
#friendlist .friendlist_status {
display: block;
color: #000;
padding: 2px 0;
}
#yokels {
padding-top: 5px;
}
.yokel {
float: left;
width: 193px;
padding: 10px;
font-size: 10pt;
margin: 0 10px 10px 0;
position: relative;
border: 1px solid #ccc;
display: inline;
overflow: hidden;
}
.yokel_distance span {
float: right;
position: relative;
font-size: 8pt;
}
.yokel_time {
color: #555;
}
#yokel_invite img {
margin: 0 3px 0 0;
}
#Eircom_Friends_Details_cmdform_body {
min-height: 100px;
}
#map_changebtn {
background: url(../images/comment_edit.png) no-repeat left;
margin-left: 20px;
padding-left: 18px;
}
.map_filter {
background: url(../images/transmit_edit.png) no-repeat left;
padding-left: 20px;
margin-left: 3px;
}
.map_checkin {
background: url(../images/map_edit.png) no-repeat left;
padding-left: 20px;
margin-left: 3px;
}